@font-face
	font-family: 'montserrat-black'
	src: url(../fonts/montserrat/Montserrat-Black.woff2) format('woff2')
@font-face
	font-family: 'montserrat-bold-italic'
	src: url(../fonts/montserrat/Montserrat-BlackItalic.woff2) format('woff2')
@font-face
	font-family: 'montserrat-bold'
	src: url(../fonts/montserrat/Montserrat-Bold.woff2) format('woff2')
@font-face
	font-family: 'montserrat-light'
	src: url(../fonts/montserrat/Montserrat-ExtraLight.woff2) format('woff2')
@font-face
	font-family: 'montserrat-italic'
	src: url(../fonts/montserrat/Montserrat-MediumItalic.woff2) format('woff2')
@font-face
	font-family: 'montserrat'
	src: url(../fonts/montserrat/Montserrat-Regular.woff2) format('woff2')
@font-face
	font-family: 'montserrat-thin'
	src: url(../fonts/montserrat/Montserrat-Thin.woff2) format('woff2')
@font-face
	font-family: 'sacramento'
	src: url(../fonts/sacramento/Sacramento-Regular.ttf)
@font-face
	font-family: 'sumana-regular'
	src: url(../fonts/sumana/Sumana-Regular.ttf)
@font-face
	font-family: 'sumana'
	src: url(../fonts/sumana/Sumana-Bold.ttf)